# Generated by Django 4.2.7 on 2024-01-28 21:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Carrera',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=255)),
                ('director', models.CharField(max_length=255)),
                ('nombre_logo', models.CharField(max_length=255)),
                ('duracion_anios', models.PositiveIntegerField()),
                ('fecha_creacion', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
